<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/comment_vote_select" android:state_checked="true" />
    <!--<item android:drawable="@drawable/comment_vote_select" android:state_pressed = "true" />-->
    <item android:drawable="@drawable/comment_vote_unselect" />
</selector>